---
title: Glossary of abbreviations
toc-depth: 4
toc-expand: 4
---

## Global 

These abbreviations are used in the project gran proposal and in the central index to find data from the different research groups. Local indices for the different data types will have additional type-specific set of abbreviations.

|       |                                              |
|:------|:---------------------------------------------|
| FDCNS | Fluid Dynamics of the Central Nervous System |

#### Research groups

|     |                             |
|:----|:----------------------------|
| BMC | Biomaterials Science Center |
| TKI | Theodor Kocher Institute    |
| TIG | The Interface Group         |

#### Universities

|       |                      |
|:------|:---------------------|
| UNIBA | University of Basel  |
| UNIBE | University of Bern   |
| UZH   | University of Zurich |

#### Data types and techniques

|        |                                                |
|:-------|:-----------------------------------------------|
| CSU-W1 | Confocal microscopy                            |
| CFD    | Computational Fluid Dynamics Modeling          |
| 2P-IVM | Two-photon Microscopy                          |
| GRIN   | Gradient-index lens                            |
| IVM    | Intravital Fluorescence Microscopy             |
| MRI    | Magnetic Resonance Imaging                     |
| NIR    | Near-infrared imaging                          |
| PC-MRI | Phase-contrast Magnetic Resonance Imaging      |
| SRµCT  | Synchrotron Radiation Computed Microtomography |

#### Data descriptors 
::: {.callout-note collapse="true"}
The metadata table can have different resolutions: 
For example 

-   **File_locations** tables may have one row per data package or bundles of datasets (e.g., multiple mice) 
-   **Mice_info** tables have one row per mice
-   **Scan_list** can have one row per folder with scans or one row per reference image files
:::


|        |                                                |
|:-------|:-----------------------------------------------|
| Data file |  Each of the individual files that makes a data set     |
| Data set  |  A bundle of files for one mice. One mice can have several data sets (e.g., each is a collection synchrotron images under different conditions)     |
| Data package  | Collection of data sets collected in one facility for a specific time period (e.g., synchrotron images from Japan in 2023 )    |
| Metadata | Data describing data , necessary for reuse and interpretation of the data |
| Documentation | Metadata aimed primarily at being read by humans, e.g., README files,  protocols, filenaming conventions, etc |
| Structured metadata | Metadata that can be read by humans and machine, e.g., sidecar files, tables|
| Tabular metadata | Tables with metadata (machine-readable) | 
| JSON | JavaScript Object Notation: format of 'sidecar' metadata files which are stored next to the data files  |



## Sinergia domain-specific 
 
#### Pathologies

|                             |                     |
|:----------------------------|:--------------------|
| AD                          | Alzheimer's Disease |
| Cerebral amyloid angiopathy | CAA                 |
| MS                          | Multiple Sclerosis  |

#### Mice

|       |                                                                                                                 |
|:---------------|:-------------------------------------------------------|
| arcA𝛽 | genetically modified mouse strain, mouse model for Alzheimer's disease.                                         |
| EAE   | Experimental autoimmune encephalomyelitis. Mouse model for multiple sclerosis. Disease is induced via treatment |

#### Biology and physiology

|       |                                   |
|:------|:----------------------------------|
| BBB   | Blood-brain-barrier               |
| BCSFB | Blood-cerebrospinal Fluid Barrier |
| ChP   | Choroid plexus                    |
| CNS   | Central Nervous System            |
| CSF   | Cerebrospinal Fluid               |
| EpC   | Ependymal cilia                   |
| ISF   | Interstitial Fluid                |
| PVS   | Perivascular spaces               |
| SAS   | Subarachnoide space               |



### Misc abbreviations

|      |                                                                |
|:-----|:---------------------------------------------------------------|
| URL  | Uniform Resource Locato, is the address of a unique resource on the internet.|
| FOV  | Field of View                                                  |
| JSON | JavaScript Object Notation: format of 'sidecar' metadata files |
| SOP  | Standard Operating Procedure                                   |


